-i https://pypi.org/simple
click==7.1.2
flask==1.1.2
itsdangerous==1.1.0
jinja2==2.11.2
joblib==0.16.0
markupsafe==1.1.1
numpy==1.19.2
pandas==1.1.2
patsy==0.5.1
python-dateutil==2.8.1
pytz==2020.1
scikit-learn==0.23.2
scipy==1.5.2
six==1.15.0
statsmodels==0.12.0
streamlit==0.67.1
threadpoolctl==2.1.0
werkzeug==1.0.1
